Metafunction
DefaultIndexCreator
Default algorithm to create a demanded and not yet existing Fibre.
DefaultIndexCreator<TIndex, TFibre>::Type
Include Headers
seqan/index.h
Parameters

TIndex | An Index Type.
TFibre | A tag specifying the fibre (e.g. EsaSA).

Return Values
A tag specifying the default algorithm to create the fibre with.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50